Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 08:47:22 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">During the time when I ordered the Jacket was in stock and ordered was placed but very next day I received Jacket was out of stock. So I m very disappoint by your service. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Dec 2022 at 7:23 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5468034</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi Akil,</div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">The item: 164633425 - - Quilted Gilet Jacket with High Neck and Pockets. in your order ID:9405846013. went out of stock, so we've partially shipped your order and the amount of AED 85 will be refunded back to your debit or Credit Card in 7-14 working days.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><font color="#333333"><span>We </span>apologize<span> for the inconvenience caused and thank you for your patience.</span></font></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Feelfree to get in touch with us for further assistance</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div>
<span dir="ltr">Thank You,</span><br>
</div>
<div>
<span dir="ltr">Max</span><span> </span><span>S</span><span dir="ltr">upport Team.</span>
</div>
</div>
</div></div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards<br>Akil khan<br>+971-557889358<br>UAE (DUBAI)</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5468034